Album: Midnight Jungle - 『真夜中のジャングル』
Directory: midnight-jungle
Date: April 23, 2022
Date Added: April 13, 2025
URLs:
- https://pascalpotatovandenbos.bandcamp.com/album/midnight-jungle
- https://youtube.com/playlist?list=PLtcgklmZsk9AgYgOgakpMRBXuHB_zh5JW
- https://open.spotify.com/album/0VuAwLUPiZSPikvWxnOjWF
- https://music.apple.com/album/midnight-jungle-%E7%9C%9F%E5%A4%9C%E4%B8%AD%E3%81%AE%E3%82%B8%E3%83%A3%E3%83%B3%E3%82%B0%E3%83%AB/1621329660
Cover Artists:
- Ayoki 
- Caelan Kier
Wallpaper Artists:
- Ayoki
Banner Artists:
- Ayoki
Banner Dimensions: 2000x369
Cover Art File Extension: png
Wallpaper File Extension: png
Banner File Extension: png
Art Tags:
- Tank (MIDNIGHT JUNGLE)
Color: '#d6ff00'
Groups:
- The Paradox Music Team
- Beyond
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://pascalpotatovandenbos.bandcamp.com/album/midnight-jungle)

    Composed/arranged by:
    [[artist:pascal-van-den-bos]]<br>
    [[artist:caelan-kier]]<br>
    [[artist:tee-vee]]<br>
    [[artist:kiddlescribbles]]

    Mastered by:
    [[artist:pascal-van-den-bos]]

    Cover art by:
    [[artist:ayoki]] & [[artist:caelan-kier]]
---
Track: Midnight Jungle - 『真夜中のジャングル』
Directory: midnight-jungle
Artists:
- Rowyn Berlan
Duration: '2:28'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/midnight-jungle
- https://youtu.be/RCzxs11QDGM
- https://open.spotify.com/track/6DAype8VMriF6KZLVHBSXU
- https://music.apple.com/song/midnight-jungle-%E7%9C%9F%E5%A4%9C%E4%B8%AD%E3%81%AE%E3%82%B8%E3%83%A3%E3%83%B3%E3%82%B0%E3%83%AB/1621329661
---
Track: Data Mosh
Artists:
- KiddleScribbles
Duration: '1:55'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/data-mosh
- https://youtu.be/GGyxg5VgbJE
- https://open.spotify.com/track/0RrY7qi1oXuJvcCnoWjWck
- https://music.apple.com/song/data-mosh/1621329662
---
Track: Got it Goin' On
Artists:
- Pascal van den Bos
Duration: '3:10'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/got-it-goin-on
- https://youtu.be/2h1mMcIqDCM
- https://open.spotify.com/track/43MOV2wkYThKQL9eNxLLjG
- https://music.apple.com/song/got-it-goin-on/1621329665
---
Track: Capital Freak
Artists:
- Caelan Kier
Duration: '1:29'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/capital-freak
- https://youtu.be/EhUSXHqmVHY
- https://open.spotify.com/track/4bXtb2YSGjsGJs6jCdVhpI
- https://music.apple.com/song/capital-freak/1621329847
---
Track: GearGrinders XXXL
Artists:
- Tee-vee
Duration: '3:55'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/geargrinders-xxxl
- https://youtu.be/n7Ajvlw4ypE
- https://open.spotify.com/track/2EzQCNU9eNqEYJ9YEuxFfy
- https://music.apple.com/song/geargrinders-xxxl/1621329848
---
Track: Solder Burn
Artists:
- Pascal van den Bos
Duration: '1:35'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/solder-burn
- https://youtu.be/A01a7pnZu3g
- https://open.spotify.com/track/06sS4HfAlrH9qSrjpceP56
- https://music.apple.com/song/solder-burn/1621329849
---
Track: Skyscrape
Artists:
- Caelan Kier
Duration: '3:54'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/skyscrape
- https://youtu.be/ani2gBvLJlY
- https://open.spotify.com/track/3ywlae73S6dvAn0vYxC1Xd
- https://music.apple.com/song/skyscrape/1621329850
---
Track: マイクロセーフ
Directory: maikurosefu
Artists:
- Pascal van den Bos
Duration: '3:02'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/-
- https://youtu.be/PXFtB_mfjQg
- https://open.spotify.com/track/4A9kZujlXzvrR1MWhmFJIp
- https://music.apple.com/song/%E3%83%9E%E3%82%A4%E3%82%AF%E3%83%AD%E3%82%BB%E3%83%BC%E3%83%95/1621329851
